.project-container-list{
    width: 98%;
    margin: 0 30px;
    height: 100vh;
    overflow-x: hidden;

   
    
    
   

    
}
.scroll{
   
    overflow-y: scroll;
    width: 102%;
    height: 77vh;    
}
.title-state-l{
    color: var(--Font, var(--font, #374957));
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 40px;
    background: #EFEFEF;
    display: flex;
    padding: 3px 10px;
    align-items: center;
    gap: 10px;
    height: 31px;
}
.state-header-l, .new-task-l{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.state-header-l .partie1 , .new-task-l .partie1{
    display: flex;
    align-items: center;
    gap: 8px;

   
    
}
.new-task-l .partie1 {
    width: 12rem;
    gap: 13px;
    flex: 1;
}
.state-header-l .partie2 , .new-task-l .partie2{
    display: flex;
    justify-content: space-between;
    gap: 50px;
    align-items: center;
    padding-right: 50px;

}
.new-task-l .partie2{
    transform: translateX(-23%);
    gap: 60px !important;

}
.state-header-l .partie2 p {
    color: #AFAFAF;
    text-align: center;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.state-header-l .flech{
    width: 24px;
    height: 24px;
}
.add-task-l{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #EEEFF0;
    background-color: #FFF;
    color: #738490;
    font-family: Outfit;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 88px;
    height: 31px;
        

}
/***************************************
        new task in list
****************************************/
.new-task-l{
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 23px;
    gap: 10px;
    padding: 12px 0px 12px 60px;
    width: 100%;
    background-color: #FFF;
    margin-bottom: 4px;
    
}
.new-task{
    cursor: pointer;
    margin-top: 1.3rem ;
    position: relative;
    left: -4px;
    width: 16rem;
    background-color: #FFF;
    padding: 10px 15px;
    border-radius: 3px;
    border: 1px solid #EEEFF0

}
.partie1{
    position: relative;
}
.new-task-l .partie1 .drag{
    height: 32px;
    width: 32px;
    top: 19.5%;
    left: -5%;

}

    
.new-task-l .partie1 h3{
    color: var(--Font, var(--font, #374957));
    width: 10rem;
    font-family: Outfit;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

}

.title-task{
    color: var(--Font, var(--font, #374957));
        font-family: Outfit;
        font-size: 22px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;

}
.new-task-l .flech {
    height: 24px;
    width: 24px;
}
.new-task-l .cordonne-task-1{
    color: #AFAFAF;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 84%; /* 12.6px */
    display: flex;
    align-items: center;
    gap: 8px;
}
.project-container-list .state{
    margin-bottom: 25px;
}
.inprogress .partie1 .title-state-l{
    background-color: #FFE9D1; ;
}
.tobetested .partie1 .title-state-l{
    background-color: #E1F4FD;; ;
}
.Completed .partie1 .title-state-l{
    background-color: #DAFFE0; ;
}
.add-tag-btn{
    cursor: progress;
}
.tag-window{
    height: 200px;
    width: 80px;
    background-color: red;
}